@import url('//fonts.googleapis.com/css2?family=Figtree:wght@300;400;500;600&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif !important;
}

.background {
  /* background-color: #e6f0ff; */
  height: 10vh;
}

.font-logo {
  font-weight: 600 !important;
  color: #004680 !important;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
}

/* CAIXA DE BUSCA */
.custom-input {
  margin-left: -10px;
}

.custom-icon {
  margin-right: -15px;
}

.custom-input::placeholder {
  margin-left: -30px;
  font-size: 14px;
}

.form-control:focus {
  box-shadow: none !important;
  border-color: #ced4da !important;
}

/* LOGO */
.custom-title {
  margin-left: 0.5em;
  font-size: 18px;
  font-weight: 600 !important;
  color: rgb(33, 33, 33);
}

.custom-font {
  font-size: 10px;
  background-color: rgb(244, 244, 244);
  padding: 4%;
  font-weight: 500;
}

.footer {
  background-color: #fff;
  margin-top: 5%;
  height: 5vh;
}

.custom-link {
  font-weight: 600 !important;
  padding: 0.7em 1.5em !important;
}

.custom-margin {
  margin-top: 5% !important;
}


.custom-weight.bairro:before {
  content: "📍";
}

/* MODAL */
.custom-modal {
  font-weight: 400 !important;
  background-color: rgb(252, 252, 252) !important;
  border: 1px solid grey;
  color: rgb(30, 30, 30) !important;
}

.custom-modal:hover {
  background-color: rgb(228, 228, 228) !important;
}

.custom-btn {
  white-space: nowrap;
  margin-right: 10px;
  font-size: 15px !important;
}

.full-height {
  min-height: 60vh;
  display: flex;
  align-items: center;
}

/* MARGIN LINKS DAS CIDADES */

.custom-links {
  margin-left: 0.5em;
  font-family: 'Figtree', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300 !important;
}

/* LINHA DIVISÓRIA */
.custom-line {
  margin-top: 0.1em;
  color:rgb(122, 122, 122);
}

/* FONTE TIPOS DE FEIRAS */

.custom-market {
  font-family: 'Figtree', sans-serif;
  font-weight: 300 !important;
  font-size: 14px !important;
  line-height: 15px !important;
}